
body {
	margin:0;
	padding:0;
	font:10pt Verdana, sans-serif;
	background-color:#FFF;
	color:#000;
}

#nav {
	background:#E0F5FA url(/images/header_hatched_background.png);
}

#nav img {
	position:relative;
	z-index:2;
}

#navlinks {
	text-align:right;
	font-size:12pt;
	padding:0;
	margin:0;
	list-style:none;
}

#navlinks li {
	padding-bottom:0.35em;
	margin:0 10px 0px 5px;
}

#navlinks a {
	text-decoration:none;
	color:#000;
	background:#E0F5FA url(/images/header_background.png);
}

#navlinks a:hover {
	text-decoration:underline;
}

a img {
	border:none;
}

#hdr_background {
	width:100%;
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	background:#E0F5FA url(/images/header_hatched_background.png);
}

#hdr_background div {
	visibility:hidden;
}

.hdr_title  {
	font-size:26pt;
	white-space:nowrap;
	padding-top:6pt;

	position:relative;
	z-index:2;
}

.hdr_subtitle {
	font-size:15pt;
	white-space:nowrap;
	padding-bottom:7pt;

	position:relative;
	z-index:2;
}

.subcolor {
	color:#074973;
}

#hdr_icons {
	width:306px;
	height:45px;
	position:absolute;
	top:12pt;
	margin-left:50px;
}

#hdr_icons_ie6 {
	display:none;
	width:306px;
	height:45px;
	position:absolute;
	top:12pt;
	margin-left:50px;
}

#header {
}

#hdr_bottomborder {
	height:15px;
	background:url(/images/header_sprite.png) repeat-x 0px -48px;
}

#hdr_bottomborder span {
	display:inline-block;
	width:21px;
	height:15px;
	background:url(/images/header_sprite.png) no-repeat 0px 0px;
	
	position:relative;
	left:-21px;
}

#content_upper {
	padding:0.8em 1em;
	vertical-align:top;
}

#content_lower {
	margin:1em 2em;
}

#footer {
	margin:10em 2em 1em 2em;
	text-align:right;
	font-size:80%;
}
